/* CSS Document */
html, body {
	min-height: 100%;
	height: 100%;
}
body {
	visibility: visible;
	height: 100%;
	padding: 0;
	font-size: 15px;
	color: #676767;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
    background-color: #FFFFFF;
    -webkit-font-smoothing: antialiased;
}
h1 {
	font-size: 20px;
	margin: 0 0 10px 0;
	color: #ec008c;
	padding: 0;
	font-weight: 600;
    text-transform: lowercase;
    letter-spacing: -0.5px;
}
h2,
h4.widgettitle {
	font-size: 18px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #ec008c;
	font-weight: 600;
}
h3 {
	font-size: 17px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #222222;
	font-weight: 600;
}
h4 {
	font-size: 16px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #ec008c;
	font-weight: 600;
}
h5 {
	font-size: 16px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #ec008c;
	font-weight: 600;
}
h6 {
	font-size: 16px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #ec008c;
	font-weight: 600;
}
h1 a {
	color: #000000;
}
h1 a:hover {
	color: #ec008c;
}
h2 a {
	color: #ec008c !important;
}
h2 a:hover {
	color: #515664 !important;
}
h3 a, h4 a, h5 a, h6 a {
	color: #ec008c;
}
h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #515664 !important;
}
h1 small {
	color: #000000;
	font-weight: 300;
}
h2 small {
	color: #000000;
	font-weight: 300;
}
h2 small strong {
	color: #ec008c;
}
h3 small {
	color: #ec008c;
	font-weight: 300;
 }
p {
	margin: 0 0 30px 0;
}
.post_content ul, .entry-summary ul, #content ul {
	margin: 0 0 30px 0;
}
.post_content ul li ul, .entry-summary ul li ul, #content ul li ul {
	margin: 0;
} 
.post_content ul li, .entry-summary ul li, #content ul li {
	list-style-type: none;
	list-style-image: url(/wp-content/themes/clickdesignandweb/images/sitewide/bullet.png);
	padding-left: 0px;
	padding-bottom: 0;
}
.post_content ul li ul li:last-of-type, .entry-summary ul li:last-of-type, #content ul li:last-of-type {
	padding-bottom: 0px;
}
.entry-summary ol,
.post_content ol {
    counter-reset: foo;
    display: table;
	margin: 0 0 30px 20px !important;
	-webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}
.entry-summary ol > li,
.post_content ol > li {
    counter-increment: foo;
    display: table-row;
}
.entry-summary ol > li::before,
.post_content ol > li::before {
    content: counter(foo) ".";
    display: table-cell; /* aha! */
    text-align: left;
	color: #ec3417;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	padding-right: 12px;
}
.post_content blockquote, .entry-summary blockquote {
	padding: 10px 20px;
	margin: 0 0 30px 10px;
	border-left: 10px solid #e1e1e1;
}
hr {
	margin-top: 30px;
	margin-bottom: 30px;
	border: 0;
	border-top: 10px solid #cccccc;
}
a, a:link, a:active, a:focus {
	outline: 0;
	text-decoration: none;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	color: #eb0088;
}
a:hover {
	outline: 0;
	color: #ec008c;
}
strong {
	font-weight: 700;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	padding: 10px 0;
	border-top: 1px solid #cccccc;
}
.table>tbody>tr>td:last-of-type {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#main article {
	margin-bottom: 0;
	padding: 0;
}
#content {
	padding: 0;
}
/* FOOTER LINKS */
#footer-links {
	margin-bottom: 30px;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
}
#footer-links ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
#footer-links ul li {
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	border-right: 1px solid #676767;
	border-bottom: none;
	display: inline;
}
#footer-links ul li:last-of-type {
	padding: 0;
	margin: 0;
	border-right: none;
}
#footer-links ul li a {
	color: #676767;
	padding: 0;
	font-weight: 600;
}
#footer-links ul li a:hover {
	color: #eb0088;
}
/* FOOTER */
#footer {
    background-color: #252525;
    color: #CCCCCC;
    padding-top: 30px;
    font-size: 13px;
    text-transform: lowercase;
}
#footer p {
    margin: 0;
}
#footer a, #footer a:link, #footer a:active, #footer a:focus {
    outline: 0;
	text-decoration: none;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
    color: #CCCCCC;
}
#footer a:hover {
    outline: 0;
    color: #ec008c
}
/* FOOTER - LEGAL MENU */
#footer .legal {
	text-align: left;
    padding-bottom: 20px;
}
.menu-legal-menu-container {
	margin: 0 0 10px 0;
}
.menu-legal-menu-container ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
.menu-legal-menu-container ul li {
	padding: 0;
	margin: 0 0 0 0;
	border-bottom: none;
	display: block;
}
.menu-legal-menu-container ul li:last-of-type {
	padding: 0;
	margin: 0;
	border-right: none;
}
/* FOOTER - ADDRESS */
#footer .address {
    padding-bottom: 30px;
}
/* FOOTER - CONTACT */
#footer .contact {
    padding-bottom: 30px;
}
/* FOOTER - PROMO */
#footer .promo {
    padding-bottom: 30px;
}
/* FOOTER - COPYRIGHT */
#copyright {
	margin: 0;
	color: #777777;
    background-color: #1c1c1c;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 13px;
    text-transform: lowercase;
}
#copyright p {
	margin: 0;
	color: #777777;
}
/* HEADER */
.navbar {
	border: none !important;
	margin-bottom: 20px;
	z-index: 2000;
	position: relative;
	width: 100%;
}
.navbar-default {
	background-color: transparent;
}
.navbar-brand {
	background-image: url(/wp-content/themes/clickdesignandweb/images/sitewide/sprite.svg);
}
.no-svg .navbar-brand {
	background-image: url(/wp-content/themes/clickdesignandweb/images/sitewide/sprite.png);
}
.navbar-brand {
	background-repeat: no-repeat;
	text-indent: -5000px;
	overflow: hidden;
	width: 90px;
	height: 31px;
	background-position: -881px 0;
	margin: 15px 0 0 0 !important;
	z-index: 2000;
	padding: 0;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	width: 50px;
	height: 50px;
	border: none;
	background-color: #272322;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.navbar-default .navbar-toggle:hover {
	background-color: #ec008c;
}
.navbar-default .navbar-toggle .icon-bar {
	width: 30px;
	height: 4px;
	background-color: #FFFFFF;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-right: -15px;
	margin-left: -15px;
	float: none;
}
.navbar-collapse {
	padding: 15px 0 0 0;
	background-color: transparent;
	border: none;
	box-shadow: none;
	float: left;
	clear: both;
	width: 100%;
}
/* HEADER - MOBILE MENU */
.menu-mobile-menu-container ul {
	padding: 0;
	list-style-type: none;
	margin: 0;
}
.menu-mobile-menu-container li {
	padding: 0;
	margin: 0px;
	list-style-type: none;
	list-style-image: none;
	line-height: normal;
	border-bottom: 1px solid #ffffff;
}
.menu-mobile-menu-container li a {
	padding: 10px 15px 10px 15px;
	display: block;
	font-size: 13px;
	color: #FFFFFF;
	background: #272322;
    text-transform: lowercase;
}
.menu-mobile-menu-container li a:hover {
	color: #FFFFFF;
	background: #ec008c;
}
.menu-mobile-menu-container li.current_page_item a, .menu-mobile-menu-container li.current-menu-item a, .menu-mobile-menu-container li.current-cat a, .menu-mobile-menu-container li.current-page-ancestor a {
	font-weight: normal;
	background: #ec008c !important;
	color: #FFFFFF !important;
}
.menu-mobile-menu-container li.current_page_item a:hover, .menu-mobile-menu-container li.current-menu-item a:hover, .menu-mobile-menu-container li.current-cat a:hover, .menu-mobile-menu-container li.current_page_ancestor a:hover {
	color: #FFFFFF;
}
.menu-mobile-menu-container li.current_page_item li a, .menu-mobile-menu-container li.current-menu-item li a {
	color: #ec008c;
}
.menu-mobile-menu-container li.current_page_item li a:hover, .menu-mobile-menu-container li.current-menu-item li a:hover {
	color: #ec008c;
}
.menu-mobile-menu-container li.current_page_parent li a, .menu-mobile-menu-container li.current-menu-parent li a {
	color: #ec008c;
}
.menu-mobile-menu-container li.current_page_parent li a:hover, .menu-mobile-menu-container li.current-menu-parent li a:hover {
	color: #ec008c;
}
.menu-mobile-menu-container li.current_page_parent li.current_page_item a, .menu-mobile-menu-container li.current-menu-parent li.current-menu-item a {
	color: #ec008c;
}
.menu-mobile-menu-container li.current_page_parent li.current_page_item a:hover, .menu-mobile-menu-container li.current-menu-parent li.current-menu-item a:hover {
	color: #ec008c;
}
.menu-mobile-menu-container li.current_page_item ul li a, .menu-mobile-menu-container li.current_page_ancestor ul li a {
	color: #000000;
	background: none;
	border-right: none;
}
.menu-mobile-menu-container li.current_page_item ul li a:hover, .menu-mobile-menu-container li.current_page_ancestor ul li a:hover {
	color: #ec008c;
	border-right: none;
}
.menu-mobile-menu-container li.current_page_ancestor.page_folder ul li.current_page_item a {
	color: #ec008c;
	background: none;
	border-right: none;
}
.menu-mobile-menu-container li.current_page_ancestor.page_folder ul li.current_page_item a:hover {

	color: #ec008c;
	border-right: none;
}
body.archive.tax-portfolio_category.term-brand .menu-mobile-menu-container ul li.menu-item-62 a,
body.archive.tax-portfolio_category.term-web-digital .menu-mobile-menu-container ul li.menu-item-63 a,
body.archive.tax-portfolio_category.term-literature .menu-mobile-menu-container ul li.menu-item-64 a,
body.archive.tax-portfolio_category.term-advertising .menu-mobile-menu-container ul li.menu-item-65 a,
body.portfolio-template-default.single.single-portfolio .menu-mobile-menu-container ul li.menu-item-67 a,
body.archive.post-type-archive.post-type-archive-portfolio ul li.menu-item-67 a {
	font-weight: normal;
	background: #ec008c !important;
	color: #FFFFFF !important;
}
body.archive.tax-portfolio_category.term-brand .menu-mobile-menu-container ul li.menu-item-62 a:hover,
body.archive.tax-portfolio_category.term-web-digital .menu-mobile-menu-container ul li.menu-item-63 a:hover,
body.archive.tax-portfolio_category.term-literature .menu-mobile-menu-container ul li.menu-item-64 a:hover,
body.archive.tax-portfolio_category.term-advertising .menu-mobile-menu-container ul li.menu-item-65 a:hover,
body.portfolio-template-default.single.single-portfolio .menu-mobile-menu-container ul li.menu-item-67 a:hover,
body.archive.post-type-archive.post-type-archive-portfolio ul li.menu-item-67 a:hover {
	color: #ec008c;
}
/* HEADER - HEADER MENU */
.menu-header-menu-container {
	padding: 0;
	font-size: 13px;
}
.menu-header-menu-container ul {
	list-style: none;
	margin: 0;
	padding: 0 0 15px 0;
	width: 100%;
	z-index: 9999;
}
.menu-header-menu-container ul li {
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
}
.menu-header-menu-container ul li a {
	display: block;
	text-decoration: none;
	padding: 10px 15px 0 15px;
	color: #676767;
	text-transform: lowercase;
    border-bottom: 1px solid #F8F8F8;
}
.menu-header-menu-container ul li a:hover {
	color: #eb0088;
}
.menu-header-menu-container ul li.active a, .menu-header-menu-container ul li.current_page_item a {
	color: #eb0088;
}
.menu-header-menu-container ul li.active a:hover, .menu-header-menu-container ul li.current_page_item a:hover {
	color: #eb0088 !important;
}
.menu-header-menu-container ul li a:hover, .menu-header-menu-container ul li.current_page_item a:hover, .menu-header-menu-container ul li.current-page-parent ul li.current_page_item a:hover {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-parent a {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-parent a:hover {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-parent ul li a {
	color: #676767;
}
.menu-header-menu-container ul li.current-page-parent ul li a:hover {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-ancestor a {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-ancestor a:hover {
	color: #eb0088 !important;
}
/* GRAVITY FORMS */
.gform_wrapper {
	display: block;
	margin-bottom: 30px;
}
.gform_wrapper .gform_heading {
	margin-bottom: 30px;
}
.gform_wrapper ul, .gform_wrapper ul li {
	list-style-type: none;
	padding: 0px !important;
	margin: 0px;
	list-style-image: none !important;
}
.gform_wrapper .gfield_description {
	margin: 0 0 20px 0;
}
.gform_wrapper .gfield_description.validation_message {
	display: none;
}
.gform_wrapper li.gfield_error .gfield_label {
	color: #ec008c;
}
.gform_wrapper .gfield_label {
	font-weight: 300 !important;
	margin-bottom: 10px;
}
.gform_wrapper .gfield_checkbox label {
	font-weight: normal !important;
	margin-bottom: 5px;
}
.gform_wrapper .gfield_radio label {
	font-weight: normal !important;
	margin-bottom: 5px;
}
.gform_wrapper .gfield_label span {
	color: #ec008c;
	font-weight: 600;
}
.gform_wrapper div.validation_error, .gform_confirmation_message {
	margin-bottom: 13px !important;
	background-color: #ec008c !important;
	padding: 15px 20px;
	color: #FFFFFF;
}
.gform_wrapper li.gfield {
	margin-bottom: 15px !important;
}
.gfield_error input, .gfield_error textarea {
	border: 2px solid #ec008c !important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=tel], .gform_wrapper input[type=email], .gform_wrapper textarea {
	display: block;
	padding: 10px 15px 10px 15px;
	font-size: 15px;
	background: #efefef;
	width: 100%;
	text-transform: none;
	border: 1px solid #dddddd;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.gform_wrapper .ginput_container_select {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.gform_wrapper .ginput_container_select select {
	display: block;
	padding: 10px 15px 10px 15px;
	background: #FFFFFF;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	float: right;
	background-image: url(/wp-content/themes/clickdesignandweb/images/sitewide/chevron-select.png);
	background-repeat: no-repeat;
	background-position: right 15px center;
	text-align: left;
	width: 100%;
	border: 1px solid #e1e1e1;
}
.gform_wrapper .gform_footer {
	text-align: right;
}
.gform_wrapper input[type=submit] {
	text-align: center;
	transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	font-weight: 600;
	font-size: 15px;
	color: #FFFFFF;
	padding: 15px 30px;
	margin: 10px 0 0 0;
	border: 0;
	cursor: pointer;
	background-color: #ec008c;
}
.gform_wrapper input[type=submit]:hover {
	background-color: #515664;
	color: #FFFFFF;
}
.gform_ajax_spinner {
	display: none;
}
.gform_wrapper .ginput_container_radio ul li input {
	margin-right: 10px;
}
.gform_wrapper .gfield_radio li label {
	display: inline;
}
li.gfield_error .gfield_radio {
	display: block;
	padding: 10px 15px 10px 15px !important;
	border: 2px solid #ec008c !important;
}
li.gfield_error .ginput_container_fileupload {
	background-color: rgba(242,149,27,0.30);
	display: block;
	padding: 10px 15px 10px 15px;
	border: 2px solid #f2951b !important;
}
li.gfield_error .ginput_container_fileupload input {
	border: none !important;
}
li .ginput_container_fileupload input {
	padding: 10px 15px 10px 15px;
	border: 2px solid #f2951b !important;
	display: block;
	width: 100%;
}
li.gfield_error .ginput_container_fileupload input {
	padding: 0;
}
li.gfield_error .ginput_container_checkbox {
	background-color: rgba(242,149,27,0.30);
	display: block;
	padding: 10px 15px 10px 15px;
	border: 2px solid #f2951b !important;
}
.ginput_container_checkbox .gfield_checkbox li label, .ginput_container_radio .gfield_radio li label {
	font-weight: 300 !important;
	color: #000000 !important;
}
.gform_wrapper ul.gfield_radio, .gform_wrapper ul.gfield_checkbox {
	margin: 0 !important;
}
.gform_wrapper .ginput_container_email label {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400 !important;
	text-transform: uppercase;
	font-size: 11px;
	margin-bottom: 10px;
}
/* FOOTER NAVIGATION */
.footer-navigation {
	margin-bottom: 30px;
	padding-top: 0px;
	font-size: 13px;
	text-align: right;
    text-transform: lowercase;
    color: #222222;
}
.footer-navigation div a {
	display: inline;
	color: #222222;
}
.footer-navigation div :hover {
	color: #ec008c;
}
.footer-navigation div.left-links {
	text-align: left;
	float: left;
}
.footer-navigation div.center-links {
	text-align: center;
}
.footer-navigation div.right-links {
	text-align: right;
	float: right;
}
/* SHARE */
.sharing {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #ccc;
	margin: 0;
}
.sharing div {
	padding: 0;
}
/* BREADCRUMB TRAIL */
#breadcrumbs {
	margin-bottom: 30px;
	color: #222222;
	font-size: 11px;
	text-transform: lowercase;
}
#breadcrumbs a {
	font-size: 11px;
	color: #222222;
}
#breadcrumbs a:hover {
	color: #ec008c;
}
/* CLIENT QUOTES */
.individual-client-quote {
	margin-bottom: 30px;
	border-bottom: 1px solid #DDDDDD;
    display: block;
    float: left;
    clear: both;
    width: 100%;
    background-image: url("/wp-content/themes/clickdesignandweb/images/sitewide/quote.png");
    background-repeat: no-repeat;
    background-position: top left; 
}
.individual-client-quote p {
    margin: 0 0 10px 0;
}
.individual-client-quote p:last-of-type {
	margin: 0px;
}
.individual-client-quote p.name {
	margin: 0;
	color: #676767;
    font-weight: 600;
}
.individual-client-quote img {
    width: 100%;
    padding-bottom: 30px;
}
.individual-client-quote .individual-client-quote-content {
    padding-left: 70px;
    margin-bottom: 30px;
}
/* IMAGE GALLERY */
.image-gallery img {
    width: 100%;
    padding-bottom: 30px;
}
/* VIEW PORTFOLIO */
.view-portfolio {
	background-color: #FFFFFF;
    border: 2px solid #ec008c;
	padding: 10px 15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #ec008c !important;
	font-weight: 700;
	display: inline-block;
    letter-spacing: 1px;
}
.view-portfolio:hover {
	background-color: #ec008c;
    border: 2px solid #ec008c;
	color: #FFFFFF !important;
}
/* SIDEBAR - FOOTER */
div#sidebar-footer ul {
	padding: 0;
	list-style-type: none;
	margin: 0 0 30px 0;
}
div#sidebar-footer ul ul {
	margin: 0;
	padding: 0;
}
div#sidebar-footer li {
	padding: 0;
	margin: 0px;
	list-style-type: none;
	list-style-image: none;
	line-height: normal;
}
div#sidebar-footer li li,
div#sidebar-footer li li:last-of-type {
	padding: 0 0 5px 0;
	margin: 0px;
	list-style-type: none;
	list-style-image: none;
	line-height: normal;
	border-top: none;
	border-bottom: none;
}
div#sidebar-footer li a {
	padding: 0 0 5px 0;
	display: block;
	color: #000000;
}
div#sidebar-footer li a:hover {
	color: #ec008c;
}
div#sidebar-footer li li a {
	padding: 0px;
	font-size: 80%;
}
div#sidebar-footer li.page_item_has_children, div#sidebar-footer li.menu-item-has-children {
	padding: 0;
}
div#sidebar-footer li.page_item_has_children a, div#sidebar-footer li.menu-item-has-children a {
	padding: 0 0 5px 0;
}
div#sidebar-footer li.page_item_has_children li a, div#sidebar-footer li.menu-item-has-children li a {
	padding: 0;
}
div#sidebar-footer li.current_page_item a, div#sidebar-footer li.current-menu-item a, div#sidebar-footer li.current-cat a {
	color: #ec008c;
}
div#sidebar-footer li.current_page_item a:hover, div#sidebar-footer li.current-menu-item a:hover, div#sidebar-footer li.current-cat a:hover {
	color: #ec008c;
}
div#sidebar-footer li.current_page_item li a, div#sidebar-footer li.current-menu-item li a {
	color: #ec008c;
}
div#sidebar-footer li.current_page_item li a:hover, div#sidebar-footer li.current-menu-item li a:hover {
	color: #ec008c;
}
div#sidebar-footer li.current_page_parent a, div#sidebar-footer li.current-menu-parent a {
	color: #ec008c;
}
div#sidebar-footer li.current_page_parent a:hover, div#sidebar-footer li.current-menu-parent a:hover {
	color: #ec008c;
}
div#sidebar-footer li.current_page_parent li a, div#sidebar-footer li.current-menu-parent li a {
	color: #ec008c;
}
div#sidebar-footer li.current_page_parent li a:hover, div#sidebar-footer li.current-menu-parent li a:hover {
	color: #ec008c;
}
div#sidebar-footer li.current_page_parent li.current_page_item a, div#sidebar-footer li.current-menu-parent li.current-menu-item a {
	color: #ec008c;
}
div#sidebar-footer li.current_page_parent li.current_page_item a:hover, div#sidebar-footer li.current-menu-parent li.current-menu-item a:hover {
	color: #ec008c;
}
div#sidebar-footer li.current_page_item ul li a {
	color: #000000;
}
div#sidebar-footer li.current_page_item ul li a:hover {
	color: #ec008c;
}
div#sidebar-footer li.current_page_ancestor ul li a {
	color: #000000;
}
div#sidebar-footer li.current_page_ancestor ul li a:hover {
	color: #ec008c;
}
div#sidebar-footer li.current_page_ancestor ul li.current_page_item a {
	color: #ec008c;
}
div#sidebar-footer li.current_page_ancestor ul li.current_page_item a:hover {
	color: #ec008c;
}
div#sidebar-footer h3 {
	margin: 0 0 10px 0;
}
div#sidebar-footer div .widgettitle {
	margin-bottom: 10px;
}
div#sidebar-footer div:first-of-type .widgettitle {
	margin-bottom: 10px;
}
div#sidebar-footer li.cat-item a {
	color: #000000;
}
div#sidebar-footer li.cat-item a:hover {
	color: #ec008c;
}
div#sidebar-footer li.cat-item.current-cat a {
	color: #ec008c;
}
div#sidebar-footer li.cat-item.current-cat a:hover {
	color: #ec008c;
}
div#sidebar-footer li.cat-item ul li a {
	color: #ec008c;
}
div#sidebar-footer li.cat-item ul li a:hover {
	color: #ec008c;
}
div#sidebar-footer li.current-cat-parent ul li.current-cat a {
	color: #ec008c;
}
div#sidebar-footer li.current-cat-parent ul li.current-cat a {
	color: #ec008c;
}
div#sidebar-footer .widget {
	margin-bottom: 0px;
}
div#sidebar-footer .widget.widget_search {
	margin-bottom: 30px;
}
/* SOCIAL SHARE */
.addthis_inline_share_toolbox {
	margin-bottom: 30px;
}
.at-resp-share-element .at-share-btn {
    margin: 0 2px 5px 0 !important;
}
/* HOMEPAGE CONTENT */
.homepage-scroller {}
.homepage-scroller img {
    width: 100%;
}
.slick-prev, .slick-next {
    background-color: rgba(0,0,0,0.4);
    width: 50px;
    height: 60px;
    transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.slick-prev:hover, .slick-next:hover {
    background-color: #eb0088;
}
.slick-prev {
    border-radius: 0 4px 4px 0;
    background-image: url("/wp-content/themes/clickdesignandweb/images/sitewide/previous.png");
    background-repeat: no-repeat;
    background-position: top left;
}
.slick-next {
    border-radius: 4px 0 0 4px;
     background-image: url("/wp-content/themes/clickdesignandweb/images/sitewide/next.png");
    background-repeat: no-repeat;
    background-position: top left;
}
/* INDIVIDUAL PORTFOLIO CATEGORY */
.individual-portfolio-category {
    margin-bottom: 30px;
}
.individual-portfolio-category a img {
    width: 100%;
    opacity: 1.0;
    transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.individual-portfolio-category a:hover img {
    opacity: 0.8;
}
.individual-portfolio-category a h2 {
    margin-bottom: 30px;
}
/* INDIVIDUAL PORTFOLIO */
.individual-portfolio-title {
    background-color: #515664;
    padding: 40px 30px;
    color: #FFFFFF;
    text-align: center;
}
.individual-portfolio-title h2 {
    margin: 0;
    color: #FFFFFF;
    font-weight: 500;
}
.individual-portfolio {
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.individual-portfolio a img {
    width: 100%;
    opacity: 1.0;
    transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
    position: relative;
}
.individual-portfolio a:hover img {
    opacity: 0.8;
}
.individual-portfolio a h2 {
    margin: 0 0 30px 0;
}
.individual-portfolio a .individual-portfolio-content {
    background-color: #515664;
    padding: 20px 30px;
    width: 100%; 
    color: #FFFFFF;
    transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
    position: absolute;
    bottom: -100px;
}
.individual-portfolio a.active .individual-portfolio-content {
    background-color: #515664;
    display: block;
 bottom: 0;
}
/* HOMEPAGE PROMO */
.homepage-promo {
    padding: 50px 30px 20px 30px;
    background-color: #FFFFFF;
    text-align: center;
}
.homepage-promo h2 a {
    color: #eb0088 !important;
    
}
/* HEADER - SOCIAL HEADER MENU */
.social-menu-container {
    padding: 0;
    display: inline;
    float: left;
    font-size: 14px;
    color: #000000;
    width: auto;
    margin: -1px 0 0 0;
}
.social-menu-container ul {
	margin: 0;
	padding: 0;
    float: left;
    clear: both;
    display: block;
}
.social-menu-container ul li {
	display: inline-block;
	float: left;
	text-align: center;
	list-style-type: none;
	padding: 0px !important;
	margin: 0 15px 0 0 !important;
}
.social-menu-container ul li a, .social-menu-container ul li a:link, .social-menu-container ul li a:active {
	display: inline-block;
	font-size: 20px;
	color: #959595 !important;
}
.social-menu-container ul li a:hover {
	color: #ec008c !important;
}
.social-menu-container ul li a i, .social-menu-container ul li a:link i, .social-menu-container ul a:active i {
	color: #959595 !important;
    font-size: 15px;
}
.social-menu-container ul li a:hover i {
	color: #ec008c !important;
}
.featured-image {
    margin-bottom: 30px;
    width: 100%;
}
/* ABOUT PROMO */
.about-top-content {
    background-color: #000000;
    padding: 30px;
    color: #FFFFFF;
    margin-bottom: 30PX;
}
.about-top-content p:last-of-type {
    margin: 0;
}
.about-middle-content h3 {
    color: #ec008c;
}
.about-bottom-content {
    background-color: #515664;
     padding: 30px;
    color: #FFFFFF;
    margin-bottom: 30PX;
}
/* VIEW TESTIMONIALS */
.view-testimonials {
	background-color: #515664;
    border: 2px solid #FFFFFF;
	padding: 10px 15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFFFFF !important;
	font-weight: 700;
	display: inline-block;
    letter-spacing: 1px;
}
.view-testimonials:hover {
	background-color: #ec008c;
    border: 2px solid #ec008c;
	color: #FFFFFF !important;
}

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
	
/* HEADER */
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	float: none;
}
.navbar-header {
	margin-bottom: 15px;
}
body.home .navbar-header {
	margin-bottom: 0;
}
.navbar-brand {
	margin: 15px 0 15px 0 !important;
	width: 120px;
	height: 40px;
	background-position: -620px 0;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 0;
}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
body {
	font-size: 16px;
}
body.page-template-default .header-container,
body.archive.tax-portfolio_category .header-container,
body.single.single-portfolio .header-container,
body.archive.post-type-archive.post-type-archive-portfolio .header-container,
body.page-template-page-contact .header-container,
body.page-template-page-what-our-clients-say .header-container,
body.page-template-page-about .header-container,
body.page-template-page-brand .header-container,
body.page-template-page-web .header-container,
body.page-template-page-literature .header-container,
body.page-template-page-advertising .header-container,
body.page-template-page-marketing .header-container    
    {
    margin-bottom: 30px;
}
/* GENERAL */
h1 {
	font-size: 24px;
}
h2,
h4.widgettitle  {
	font-size: 22px;
    color: #ec008c;
    font-weight: 600;
    text-transform: lowercase;
}
h3 {
	font-size: 20px;
    text-transform: lowercase;
}
h4 {
	font-size: 18px;
    text-transform: lowercase;
}
h5 {
	font-size: 17px;
    text-transform: lowercase;
}
h6 {
	font-size: 17px;
    text-transform: lowercase;
}
/* HEADER */
.navbar {
	margin-bottom: 0;
	margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #FFFFFF;
    border-bottom: 1px solid #ddd !important;
}
.navbar-header {
	display: block;
	width: 100%;
}
.navbar-brand {
	width: 150px;
	height: 50px;
	background-position: -324px 0;
	margin: 30px 0 30px 0 !important;
}  
.navbar-collapse {
	display: block;
	background-color: transparent;
    padding: 36px 0 0 0;
    }
.header-brand {
	padding-bottom: 10px;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-right: -15px;
	margin-left: -15px;
	float: none;
}
.navbar-collapse {
	float: right;
	clear: none;
	width: 100%;
	margin: 0 !important;
}
/* HEADER - MAIN MENU MENU */
.menu-main-menu-container {
	background-color: transparent;
	display: -webkit-flex; /* Safari */
	display: flex;
	margin: 18px 0 0 0;
	width: 100%;
	text-align: right;
	padding: 0;
}
.menu-main-menu-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	z-index: 9999;
}
.menu-main-menu-container ul li {
	position: relative;
	margin: 0 0 0 20px;
	padding: 0;
	display: inline-block;
}
.menu-main-menu-container ul li:first-of-type {
	margin: 0;
}
 .menu-main-menu-container ul li:last-of-type {
	margin: 0 20px 0 20px;
}
.menu-main-menu-container ul li a {
	display: block;
	text-decoration: none;
	padding: 0;
	font-size: 13px;
	color: #676767;
    text-transform: lowercase
}
.menu-main-menu-container ul li a:hover {
	color: #eb0088;
}
.menu-main-menu-container ul li:hover a {
	position: relative;
}
.menu-main-menu-container ul li.current-page-parent a,
.menu-main-menu-container ul li.current-menu-item a,
body.archive.tax-portfolio_category.term-brand .menu-main-menu-container ul li.menu-item-51 a,
body.archive.tax-portfolio_category.term-web-digital .menu-main-menu-container ul li.menu-item-52 a,
body.archive.tax-portfolio_category.term-literature .menu-main-menu-container ul li.menu-item-53 a,
body.archive.tax-portfolio_category.term-advertising .menu-main-menu-container ul li.menu-item-54 a,
body.portfolio-template-default.single.single-portfolio .menu-main-menu-container ul li.menu-item-56 a,
body.archive.post-type-archive.post-type-archive-portfolio ul li.menu-item-56 a {
	color: #eb0088;
}
.menu-main-menu-container ul li.current-page-parent a:hover,
.menu-main-menu-container ul li.current-menu-item a:hover,
body.archive.tax-portfolio_category.term-brand .menu-main-menu-container ul li.menu-item-51 a:hover,
body.archive.tax-portfolio_category.term-web-digital .menu-main-menu-container ul li.menu-item-52 a:hover,
body.archive.tax-portfolio_category.term-literature .menu-main-menu-container ul li.menu-item-53 a:hover,
body.archive.tax-portfolio_category.term-advertising .menu-main-menu-container ul li.menu-item-54 a:hover,
body.portfolio-template-default.single.single-portfolio .menu-main-menu-container ul li.menu-item-56 a:hover,
    body.archive.post-type-archive.post-type-archive-portfolio ul li.menu-item-56 a:hover {
	color: #eb0088;
}
.top-header-container {
    border-bottom: 1px solid #ddd;
    display: block;
    width: 100%;
    float: left;
    clear: both;
}
/* HEADER - HEADER MENU */
.menu-header-menu-container {
	display: block;
	margin: 0;
	text-align: right;
	padding: 0;
    float: right;
}
.menu-header-menu-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
	z-index: 9999;
    float: right;
    display: inline-block;
}
.menu-header-menu-container ul li {
	position: relative;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.menu-header-menu-container ul li a {
	display: block;
	text-decoration: none;
	color: #676767;
	font-size: 11px;
    padding: 6px 20px;
    border-left: 1px solid #ddd;
    border-bottom: none !important;
}
.menu-header-menu-container ul li a:hover {
	color: #eb0088;
}
.menu-header-menu-container ul li.active a, .menu-header-menu-container ul li.current_page_item a {
	color: #eb0088;
}
.menu-header-menu-container ul li.active a:hover, .menu-header-menu-container ul li.current_page_item a:hover {
	color: #eb0088 !important;
}
.menu-header-menu-container ul li a:hover, .menu-header-menu-container ul li.current_page_item a:hover, .menu-header-menu-container ul li.current-page-parent ul li.current_page_item a:hover {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-parent a {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-parent a:hover {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-parent ul li a {
	color: #676767;
}
.menu-header-menu-container ul li.current-page-parent ul li a:hover {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-ancestor a {
	color: #eb0088;
}
.menu-header-menu-container ul li.current-page-ancestor a:hover {
	color: #eb0088 !important;
} 
/* HOMEPAGE CONTENT */
.homepage-scroller .scroller-content {
	padding: 0px;
	position: absolute;
	bottom: 30px;
	left: 45px;
	background-color: transparent;
	width: 50%;
	
}	
	
}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
/* GENERAL */
h1 {
	font-size: 30px;
}
h2,
h4.widgettitle  {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 17px;
}
h6 {
	font-size: 17px;
}
/* HEADER */
.navbar-brand {
	width: 180px;
	height: 60px;
	background-position: 0 0;
	margin: 30px 0 30px 0 !important;
}
.navbar-collapse {
padding: 50px 0 0 0;
}   
/* HEADER - MAIN MENU CONTAINER */
.menu-main-menu-container {
	margin: 20px 0 0 0;
}
.menu-main-menu-container ul li {
	margin: 0 0 0 20px;
}
.menu-main-menu-container ul li:last-of-type {
	margin: 0 20px 0 20px;
}
.menu-main-menu-container ul ul li {
	border: none;
	padding: 0 20px 5px 20px
}
.menu-main-menu-container ul li a {
	font-size: 12px;
}
.menu-main-menu-container ul ul li a {
	width: 234px;
	font-size: 12px;
}
/* HEADER - HEADER MENU CONTAINER */
.menu-header-menu-container ul li {
	margin: 0;
}
.menu-header-menu-container ul li.menu-item-883 a {
	padding-right: 20px;
}
.menu-header-menu-container ul li.menu-item-932 a {
	padding-right: 20px;
}
.menu-header-menu-container ul li.menu-item-885 {
	margin: 0 0 0 20px;
}
/* HEADER - SOCIAL */
.menu-header-menu-container ul li.menu-item-885 {
	margin: 0 0 0 20px;
}
.menu-header-menu-container ul li.menu-item-886 {
	margin: 0 0 0 15px;
}
.menu-header-menu-container ul li.menu-item-887 {
	margin: 0 0 0 15px;
}
.menu-header-menu-container ul li.menu-item-970 a {
	padding-right: 20px;
}

}

@media (max-width: 991px) {
	
.navbar-header {
	float: none;
}
.navbar-left, .navbar-right {
	float: none !important;
}
.navbar-toggle {
	display: block;
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.navbar-collapse.collapse {
	display: none!important;
	margin-bottom: 0;
}
.navbar-nav {
	float: none!important;
	margin-top: 7.5px;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.collapse.in {
	display: block !important;
}
	
}
    
